<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pagina inicio de sesion</title>

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@300&family=Oleo+Script&display=swap"
        rel="stylesheet">

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">


    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>


    <link rel="stylesheet" href="./dev/main.css">
</head>

<body>
    <section id="app">

    <!-- header  -->
    <header>
        <div class="row header pt-3 pb-3">

            <div class="col-5">

                <h1 class="logo">Receticas</h1>


            </div>

        </div>



    </header>
    <!-- header  -->

    <body>

        <section>

            <div class=" row d-flex ">


                <div class="col-7 d-flex justify-content-evenly align-items-center ">

                    <form-login> </form-login> 
                    
                </div>

                <div class="col parche">
                    <img src="dist/images/pasta3.jpg" alt="" class="img-fluid w-75 ms-5">
                </div>



            </div>


        </section>


        <footer-component ></footer-component>


<!-- VueJS -->
<script src="https://unpkg.com/vue@3/dist/vue.global.js"></script>

<!--custom events- components-->
<script src="https://unpkg.com/mitt/dist/mitt.umd.js"></script>



<script src="./dist/js/components/main.js"></script>
<script src="./dist/js/components/Login.js"></script>
<script src="./dist/js/components/Footer.js"></script>

<script>
  const mountedApp = app.mount("#app");
</script>

<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.min.js"
  integrity="sha384-Y4oOpwW3duJdCWv5ly8SCFYWqFDsfob/3GkgExXKV4idmbt98QcxXYs9UoXAB7BZ"
  crossorigin="anonymous"></script>



    </section>

    </body>